LINUX.ORG.RU

Ubuntu 12.04.3 LTS

 ,


0

2

Команда разработчиков Ubuntu рада представить обновлённую версию с длительным сроком поддержки Ubuntu 12.04.3 LTS в редакциях Desktop, Server, Cloud и Core.

По сравнению с предыдущей версией 12.04.2, 12.04.3 содержит обновлённое ядро и графический стек для свежеустановленных систем.

Как и обычно, релиз содержит большое количество исправлений, обновлены установочные образы, что позволит сократить объём загружаемых обновлений после установки, включающих исправления для серьёзных ошибок и обновления безопасности, направленных на поддержание стабильности и совместимости Ubuntu 12.04 LTS.

Также доступны: Kubuntu 12.04.3 LTS, Edubuntu 12.04.3 LTS, Xubuntu 12.04.3 LTS, Mythbuntu 12.04.3 LTS и Ubuntu Studio 12.04.3 LTS.

>>> Подробности

★★★★★

Проверено: Shaman007 ()

Ответ на: комментарий от KRoN73

*Ubuntu *13.04 *обновление

мне казалось, мы про lts говорим.

xtraeft ★★☆☆ ()
Ответ на: комментарий от xtraeft

мне казалось, мы про lts говорим.

Да тут уже и Debian был, и Gentoo :)

KRoN73 ★★★★★ ()
Ответ на: комментарий от KRoN73

А жалобы на форуме периодически всплывают :)

Покажи, кстати. Стало интересно.

tazhate ★★★★★ ()
Ответ на: комментарий от tazhate

Ну, естественно, я не веду коллекцию ссылок на чужие проблемы :) Но, по-моему, по любому дистрибутиву подобное встретить можно.

Своя же практика по LTS пока небольшая. Штуки три LXC-контейнера с 12.04. Ничего не ломалось за пол-года — год, но там содержимое совсем простое :) А на десктопах — всегда текущий релиз, не LTS. Вот на них не раз ломалось…

Кроме того, LTS бывают сами по себе весьма глючные, без всяких обновлений колбасит :)

KRoN73 ★★★★★ ()
Ответ на: комментарий от Reset

Я в теме о каждом релизе федоры по делу говорю со скринами. Тебе этого мало? Шоры фанатика не дают видеть очевидного?

Слишком толсто. Вспоминается, как ты «по делу» пытался показать совершенно левые скрины GNOME 3, чтобы не обделаться.

Jayrome ★★★★★ ()
Ответ на: комментарий от neocrust

там, где все дистрибутивы работают безупречно.

федоровцев руки и карма такие кривые

Вот, кстати, наконец-то появились настоящие зашоренные фанатики. :} Они даже читать нормально не умеют.

Jayrome ★★★★★ ()
Ответ на: комментарий от daemonpnz

перацкий гном3?

Какие-то безобразные кастомные украшательства.

Jayrome ★★★★★ ()
Ответ на: комментарий от Jayrome

ЩИТО? То что видно во время установки и сразу после это уже «левые скрины»? У федорастов похоже совсем туго с адекватным восприятием реальности.

Reset ★★★★★ ()
Ответ на: комментарий от Reset

еще модное оправдание - «это не федора глючит, а софт в ней»

xtraeft ★★☆☆ ()
Ответ на: комментарий от Jayrome

Одна бабка сказала?

комментарии некоторых местных пользователей федоры

xtraeft ★★☆☆ ()
Ответ на: комментарий от Reset

Покажи что ли эти картинки. Мне интересно аж стал.

daemonpnz ★★★★★ ()

Народ, что за херня? Все так ныли насчёт обновления ядер (Святой Марк всем якобы всунул 3.8 ядро, а не просто добавил в репозитории пакет), а тут ко мне племяшка забежала с убитой вендой. Я скачал Xubuntu 12.04.3, вчера вечером поставил ей вместо венды, а там по дефолту ядро 3.2!

sh4r4t4n ()
Ответ на: комментарий от sh4r4t4n

форки на альтернативных de пилятся по остаточному принципу

Reset ★★★★★ ()
Ответ на: комментарий от Reset

форки на альтернативных de

А чего тогда народ ноет?

Эх, опять белки истерички всю малину испортили... Пойду делать sudo apt-get install -y linux-generic-lts-raring linux-image-generic-lts-raring linux-headers-generic-lts-raring libgl1-mesa-dri-lts-raring libxatracker1-lts-raring xserver-xorg-core-lts-raring xserver-xorg-input-all-lts-raring xserver-xorg-input-evdev-lts-raring xserver-xorg-input-mouse-lts-raring xserver-xorg-input-synaptics-lts-raring xserver-xorg-input-vmmouse-lts-raring xserver-xorg-input-wacom-lts-raring xserver-xorg-lts-raring xserver-xorg-video-all-lts-raring xserver-xorg-video-ati-lts-raring xserver-xorg-video-cirrus-lts-raring xserver-xorg-video-fbdev-lts-raring xserver-xorg-video-intel-lts-raring xserver-xorg-video-mach64-lts-raring xserver-xorg-video-mga-lts-raring xserver-xorg-video-modesetting-lts-raring xserver-xorg-video-neomagic-lts-raring xserver-xorg-video-nouveau-lts-raring xserver-xorg-video-openchrome-lts-raring xserver-xorg-video-r128-lts-raring xserver-xorg-video-radeon-lts-raring xserver-xorg-video-s3-lts-raring xserver-xorg-video-savage-lts-raring xserver-xorg-video-siliconmotion-lts-raring xserver-xorg-video-sis-lts-raring xserver-xorg-video-sisusb-lts-raring xserver-xorg-video-tdfx-lts-raring xserver-xorg-video-trident-lts-raring xserver-xorg-video-vesa-lts-raring xserver-xorg-video-vmware-lts-raring libxrandr-ltsq2 x11-xserver-utils-lts-raring xserver-common-lts-raring

Блин, там же потом вычищать старые пакеты придётся...

sh4r4t4n ()
Последнее исправление: sh4r4t4n (всего исправлений: 2)
Ответ на: комментарий от sh4r4t4n

достаточно сделать так apt-get install linux-generic-lts-raring xserver-xorg-lts-raring все зависимости подъедут автоматом quantal вычистится сам

Reset ★★★★★ ()
Ответ на: комментарий от sh4r4t4n

Пойду делать ...

Хватит и

sudo apt-get install --install-recommends xserver-xorg-lts-raring

ATIpro ★★ ()
Ответ на: комментарий от Reset

достаточно сделать

Когда на одной системе обновлялся до lts-quantal - иксы сами не обновлись

sh4r4t4n ()
Ответ на: комментарий от ATIpro

--install-recommends

Там слишком много всякой гадости поставится. Постараюсь чуть позже конкретней написать.

sh4r4t4n ()
Ответ на: комментарий от sh4r4t4n

Там слишком много всякой гадости поставится. Постараюсь чуть позже конкретней написать.

Ровно то, что нужно. Смыла на этом экономить все равно нет.

ATIpro ★★ ()
Ответ на: комментарий от ATIpro

Ровно то, что нужно. Смыла на этом экономить все равно нет.

Что-то я сегодня не в себе, перепутал с --install-suggests... Но я лучше всё равно по старинке всё руками поставлю. Не хочу прекращать традицию, когда у меня бубунта всегда работает :)

sh4r4t4n ()
Ответ на: комментарий от Jayrome

По-моему это федороводы и федороразрабы неудачники криворукие, вместе с гноморазрабами.

daemonpnz ★★★★★ ()
Последнее исправление: daemonpnz (всего исправлений: 1)
Ответ на: комментарий от ATIpro

--install-recommends

Ты не поверишь, но в Ubuntu (как и в Debian) рекомендуемые зависимости ставятся по умолчанию, если не указано иное.

Gotf ★★★ ()
Ответ на: комментарий от Jayrome

Ты будешь мне доказывать, что этого нет? Нет того, что я видел своими собственными глазами? Смешные вы федорофанатики :) С таким слепым подходом 3.1415здец вашему дистрибутиву гарантирован и поделом будет!

Reset ★★★★★ ()
Ответ на: комментарий от zikasak

по умолчанию в 12.04.3 3.8 только в бунте

По умолчанию ксубунта называет себя ubuntu 12.04.3 при вызове lsb_release -a.

Оказалось, что обновлённое ядро по дефолту есть только в свежих образах ubuntu, ubuntu-server, edubuntu и mythbuntu, но отсутствует в обновлённых образах xubuntu и kubuntu, что является, по моему мнению, косяком xubuntu и kubuntu.

sh4r4t4n ()
Ответ на: комментарий от Gotf

Ты не поверишь, но в Ubuntu (как и в Debian) рекомендуемые зависимости ставятся по умолчанию, если не указано иное.

Ничего не менял в настройках, но у меня рекомендуемое под Ubuntu так и остаётся рекомендуемым. Пока ручками не поставишь. Да я бы застрелился, если б оно столько мусора ставило бы :)

KRoN73 ★★★★★ ()
Ответ на: комментарий от KRoN73

Даже не знаю. Может, оно унаследовалось с более старых релизов? А так уже давно по умолчанию рекомендуемые ставятся.

Да я бы застрелился, если б оно столько мусора ставило бы :)

Раньше я тоже так думал, но когда попробовал пользоваться убунтой дольше, чем один день, то оказалось, что это вовсе не плохо. Собственно, я не вижу смысла в погоне за минимализмом при использовании Ubuntu на десктопе.

Gotf ★★★ ()
Ответ на: комментарий от Gotf

в Ubuntu рекомендуемые зависимости ставятся по умолчанию, если не указано иное

4.2. По умолчанию они не ставятся. Просто показываются в предлагаемых пакетах в выхлопе apt-get/aptitude.

Valkeru ★★★★ ()
Ответ на: комментарий от Valkeru

По умолчанию они не ставятся.

Ты Ubuntu только на скриншотах видел?

Gotf ★★★ ()
Ответ на: комментарий от Valkeru

Тогда я в растерянности. Последний раз ставил с ubuntu-12.04.2-alternate-amd64.iso и по умолчанию там рекомендуемые ставились. Ладно, в следующий раз точно проверю.

Gotf ★★★ ()
Ответ на: комментарий от ivanlex
proxy 127 $ apt-config dump|grep Rec                                          ~
APT::Install-Recommends "1";
proxy $ lsb_release -a                                                        ~
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 12.04.3 LTS
Release:	12.04
Codename:	precise

Полный дефолт.

Valkeru

Gotf ★★★ ()
Ответ на: комментарий от Gotf

Хм, странно. У меня рекомендуемые пакеты не ставятся никогда.

Valkeru ★★★★ ()

Сборка ядерного модуля для VirtualBox сломана :( Мои сожаления пользователям этой ветки LTS.

maister ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.